| Avidemux 2.6 Scripting Reference

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Classes Functions Enumerations Enumerator Properties Groups Pages
Here is a list of all documented class members with links to the class documentation for each member:

### - a -

- AbortError : File
- absoluteDirectory : FileInformation
- absoluteFilePath() : Directory , FileInformation
- absolutePath : Directory , FileInformation
- absoluteStartTime : Segment
- activeVideoDecoders : Editor
- add() : AudioOutputCollection , ComboBoxItemCollection , ControlCollection , SegmentCollection , VideoFilterCollection
- AllDirectories : Directory
- AllEntries : Directory
- Any : Editor
- Append : File
- appendVideo() : Editor
- appliedVideoFilters : Editor
- atEnd : File
- audioInputFile : AudioOutput
- audioInputIndex : AudioOutput
- AudioInputType : AudioOutput
- audioInputType : AudioOutput
- audioOutputs : Editor
- audioProperties : VideoFileProperties
- AutomaticGain : AudioOutput